<?xml version='1.0'?>

<reference anchor='RFC3472'>

<front>
<title>Generalized Multi-Protocol Label Switching (GMPLS) Signaling Constraint-based Routed Label Distribution Protocol (CR-LDP) Extensions</title>
<author initials='P.' surname='Ashwood-Smith' fullname='P. Ashwood-Smith'>
<organization /></author>
<author initials='L.' surname='Berger' fullname='L. Berger'>
<organization /></author>
<date month='January' year='2003' /></front>

<seriesInfo name='RFC' value='3472' />
<format type='TXT' octets='49006' target='ftp://ftp.isi.edu/in-notes/rfc3472.txt' />
</reference>
